/* Extra small devices (phones, less than 576px) */
@media (max-width: 575.98px) {

    /* home page */

    /* contact page */
    .contact-form-card {
        padding: 10px 10px !important;
    }

    /* dowunload page */
    .product-wrap {
        max-width: unset !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    /* career page */
    #careerModal .modal-dialog .modal-content{
        padding:20px 0px !important;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {}